ASAHI-BLESS(1)

NAME
asahi-bless - list boot volumes and select the active one on Apple Silicon Macs

SYNOPSIS
asahi-bless [OPTIONS]

OPTIONS

-d, --device <DEVICE>
    Path to the nvram device

-n, --next
    Set boot volume for next boot only

-l, --list-volumes
    List boot volume candidates

--set-boot <NAME_OR_INDEX>
    Set boot volume by name or index, as displayed with --list-volumes. Without this option the program runs in interactive mode

--set-boot-macos
    Set boot volume to macOS if unambiguous

-y, --yes
    Do not ask for confirmation

--get-boot
    Get currently selected boot target. May be combined with --next to show the next boot target

--clear-next
    Clear the selected next boot target

-h, --help
    Print help

-V, --version
    Print version